body{
	background: #fab9bd;
}
form{
  margin: 40px 0;
}
form label,form legend{
  font-size: 30px ;
  display: block;
  color: #ff0d1d;
}
.produtos{
  margin: 300px;
  padding: 50px 0;
}
.produtos li {
display: inline-block;
text-align: center;
width: 20%;
vertical-align: top;
margin: 0 1.5%;
padding: 30px 20px;
box-sizing: border-box;
border-color: #000000;
border-width: 2px;
border-style: solid;
border-radius: 10px;
}
.produtos li:hover {
  border-color: #000000; 
}
.produtos li:active {
  border-color: #000000;
}
.produtos li:hover h2{
  font-size: 34px;
}
.produtos h2 {
  font-size: 20px }
  .produtos li{
border-color: #000000;
  }
 .titulo{
  font-size: 40px;
  }
  .checkbox{
  margin: 20px 0;
}
.enviar{
  width: 50%;
  padding: 15px 0;
  background: #661094;
  color:white;
  font-weight: bold;
  font-style: 30px;
  border:none;
  border-radius: 5px;
 transition: 1s all;
 cursor: pointer;
text-align: center;
}
.enviar:hover {
  background: #c15cf7;
  transform :scale(1.2);
}

